Bug 1025639 - VUL-0: TRACKERBUG: xorg-x11: Multiple Vulnerabilities in X.org (Advisory: X41-2017-001)
VUL-0: TRACKERBUG: xorg-x11: Multiple Vulnerabilities in X.org (Advisory: X41...
Status: RESOLVED FIXED
Classification: Novell Products
Product: SUSE Security Incidents
Classification: Novell Products
Component: Incidents
unspecified
Other Other
: P3 - Medium : Normal
: ---
Assigned To: Security Team bot
Security Team bot
:
Depends on: CVE-2017-2624 1025035 CVE-2017-2625 CVE-2017-2626 1025084
Blocks:
  Show dependency treegraph
 
Reported: 2017-02-16 10:47 UTC by Alexander Bergmann
Modified: 2017-12-27 20:20 UTC (History)
3 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Swamp Workflow Management 2017-02-16 23:00:44 UTC
bugbot adjusting priority
Comment 2 Marcus Meissner 2017-02-28 15:22:50 UTC
is now public.
Comment 6 Stefan Dirsch 2017-05-18 12:51:18 UTC
Patches avaialble meanwhile in xorg-server git:

d7ac755f0b618eb1259d93c8a16ec6e39a18627c
Comment 7 Stefan Dirsch 2017-07-24 10:27:35 UTC
Back to security team for maintenance tracking.
Comment 8 Marcus Meissner 2017-12-27 20:20:53 UTC
released